<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;eC8RWKr-R5eGaCUwqQe56U:APA91bFdOvigCTSzmN_YxX4j9YR5yovLO0K4XtwAgHr0nszBh7UUJg_i6F2iNXdcsQENTlex7-HHxvYiGh1BF2xYaKjR44boGpppuBLEi3KNdcMeALBC0Xw&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755734147182}</string>
</map>
